@import '../styles/colors.scss';

.inputWrapper {
  margin: 10px 0;

  & h5 {
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 18px;
    color: $blue;
    margin-bottom: 6px;
  }

  & input {
    width: 100%;
    height: 40px;
    padding: 0 14px;
    background: $white;
    border: 1px solid $middle_grey;
    box-sizing: border-box;
    border-radius: 5px;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 18px;
    color: $black;
    outline: none;

    &:placeholder {
      color: $black;
    }

    &:focus {
      border: 1px solid $blue;
    }

    &.borderRed:not(:focus) {
      border: 1px solid $light_red;
    }
  }
}
